@charset "utf-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.titulo {
    font-family: "Play", sans-serif;
    color: #000;
    font-size: 20px;
    margin: 30px 0px;
}

.titulo2 {
    font-family: "Bellota Text", cursive;
    color: #000;
    font-size: 18px;
    margin-bottom: 20px;
}

.titulo_footer {
    font-family: "Bellota Text", cursive;
    font-size: 18px;
    color: #fff;
}

.texto_footer {
    font-family: "Bellota Text", cursive;
    color: #fff;
    font-size: 12px;
}

.texto {
    font-family: "Open Sans", sans-serif;
    color: #878686;
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.lista_tabela {
    margin: 0 30px;
}

.texto_atualizado {
    font-family: "Open Sans", sans-serif;
    color: #878686;
    font-size: 12px;
    margin-right: 35px;
}

.button {
    background-color: #108a52;
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    font-family: "Bellota Text", cursive;
    margin-bottom: 20px;
    padding: 10px 20px;
}

.menu_download {
    list-style: none;
}

.menu_download li a {
    text-decoration: none;
    color: #108a52;
    font-family: "Bellota Text", cursive;
    font-size: 12px;
}

.corpo {
    display: grid;
    margin: 0 auto;
    grid-template-columns: 30% 70%;
    width: 950px;
    margin-bottom: 30px;
    grid-gap: 30px;
}

.tabela_resultado {
    border: 0;
    width: 100%;
    font-family: "Bellota Text", cursive;
    border-collapse: collapse;
    margin-bottom: 30px;
}

.tabela_resultado td,
th {
    height: 30px;
    padding: 0 15px;
    border: 1px solid #000;
}

.tabela_resultado td:nth-child(even) {
    text-align: right;
}

.tabela_resultado td:nth-child(3) {
    text-align: right;
}

.tabela_resultado td:nth-child(odd) {
    width: 30%;
}

.tabela_resultado thead {
    background-color: #0b683e;
    color: #fff;
}

.tabela_resultado thead tr:nth-child(even) {
    background-color: #9b9b9b;
    color: #000;
    font-weight: bolder;
}

.tabela_resultado tfoot {
    background-color: #9b9b9b;
    color: #000;
    font-weight: bolder;
}

.tabela_credores {
    width: 100%;
    font-family: "Bellota Text", cursive;
    border-collapse: collapse;
    margin-top: 30px;
}

.tabela_credores tbody td,
th {
    padding: 0 15px;
    border: 1px solid #000;
}

.tabela_credores thead {
    background-color: #0b683e;
    color: #fff;
}

.tabela_credores tfoot {
    font-weight: bolder;
    background-color: #9b9b9b;
    color: #000;
    border: 1px solid #000;
}

.tabela_credores tfoot td,
th {
    border: 1px solid #000;
}

.tabela_credores thead tr:nth-child(even) {
    background-color: #9b9b9b;
    color: #000;
    font-weight: bolder;
}

.tabela_credores thead tr:nth-child(even) th,
td {
    border: 1px solid #000;
    padding: 0 15px;
}

.tabela_saldos {
    border: 0;
    width: 100%;
    font-family: "Bellota Text", cursive;
    border-collapse: collapse;
    margin-bottom: 30px;
}

.tabela_saldos td,
th {
    height: 30px;
    padding: 0 15px;
    border: 1px solid #000;
}

.tabela_saldos td:nth-child(even) {
    text-align: right;
}

.tabela_saldos td:nth-child(odd) {
    width: 75%;
}

.tabela_saldos thead {
    background-color: #0b683e;
    color: #fff;
}

.tabela_saldos thead tr:nth-child(even) {
    background-color: #9b9b9b;
    color: #000;
    font-weight: bolder;
}

.tabela_saldos tfoot {
    background-color: #9b9b9b;
    color: #000;
    font-weight: bolder;
}

.numerico {
    text-align: right;
}

.descricao {
    padding: 2px 10px;
}

.nav_box {
    display: block;
    z-index: 1;
    align-items: center;
    width: 950px;
    margin: 0 auto;
    margin-bottom: 20px;

    /*grid-template-columns: 30% 30% 30%;
	grid-template-rows: 400px;
	grid-template-areas: "cip" "projetos" "sap";*/
}

.header_box {
    text-align: center;
}

.box_area {
    padding-top: 180px;
}

#cip_box {
    padding: 0;
}

.cip_box {
    margin: 0 auto;
}

.titulo_box {
    font-family: "Bellota Text", cursive;
    color: #000;
    font-size: 25px;
    margin-bottom: 20px;
    width: 390px;
    font-weight: bold;
    display: inline-block;
    position: relative;
    top: -15px;
}

.txt_transparencia {
    margin-top: 5%;
    width: 950px;
    margin: 0 auto;
    color: #878686;
}

.parceiros {
    margin-top: 5%;
    width: 950px;
    margin: 0 auto;
}

.footer1 {
    height: 200px;
    background-color: #0b683e;
    padding: 0 20%;
}

#links {
    margin-top: 30px;
}

#contato {
    display: inline-block;
    position: relative;
    left: 50%;
    margin: 0 auto;
    margin-top: 30px;
    margin-left: -117px;
    text-align: center;
}

#contato p,
h3 {
    margin: 0 auto;
}

#links ul li {
    list-style: none;
}

#links ul li a {
    text-decoration: none;
    color: #fff;
}

.footer2 {
    height: 35px;
    background-color: #064a2b;
    color: #fff;
    text-align: center;
    margin: 0 auto;
}

.texto_footer p {
    padding-top: 10px;
}

.titulo_sublinhado {
    border-bottom: 5px solid #108a52;
    padding-bottom: 3px;
}

.data_geracao {
    text-align: right;
    margin-top: 5px;
    font-family: "Play", sans-serif;
    font-size: 12px;
}

.tab_cip_list {
    display: flex;
    margin-bottom: 12px;
}

.tab_cip_list .tab_cip_list_item {
    font-family: "Bellota Text", cursive;
    font-weight: bold;
    list-style: none;
    padding: 10px;
    border: 1px solid #0b683e;
    color: #0b683e;
    cursor: pointer;
}

.tab_cip_list .tab_cip_list_item:not(:first-child) {
    border-left-width: 0;
}

.tab_cip_list .tab_cip_list_item:hover,
.tab_cip_list .tab_cip_list_item.active {
    background-color: #0b683e;
    color: #fff;
}

.tab_cip_conteudo {
    display: none;
    margin-top: 20px;
}

.tab_cip_conteudo.active {
    display: block;
}
